# Module @saltcorn/sqlite-mobile

This is the sqlite-mobile package

- Defined in sqlite-mobile/index.ts:1

#####
Index

### References

slugify
tryCatchInTransaction
withTransaction

### Functions

add_index
add_unique_constraint
count
deleteWhere
drop_index
drop_reset_schema
drop_unique_constraint
init
insert
insertRows
listScTables
listTables
listUserDefinedTables
query
select
selectMaybeOne
selectOne
setConnectionObject
tableExists
time
update

## References

### slugify

Re-exports slugify

### tryCatchInTransaction

Re-exports tryCatchInTransaction

### withTransaction

Re-exports withTransaction

Generated using TypeDoc